@charset "utf-8"; 
  @import 'https://fonts.googleapis.com/css?family=Lato:400,700,900'; 
  @import 'https://fonts.googleapis.com/css?family=Roboto:400,500,700'; 
  @import 'https://fonts.googleapis.com/css?family=Catamaran'; 
 * { 
 	margin: 0; 
 	padding: 0; 
 } 
 body { 
 	margin: 0 auto; 
 	padding: 0; 
 	font-family: 'Catamaran', sans-serif; 
 } 
 @font-face { 
 	font-family: 'Arimo-Bold'; 
 	src: url(../fonts/Arimo-Bold.ttf); 
 } 
 @font-face { 
 	font-family: 'Poppins-Regular'; 
 	src: url(../fonts/Poppins-Regular.ttf); 
 } 
 @font-face { 
 	font-family: 'Arimo-Regular'; 
 	src: url(../fonts/Arimo-Regular.ttf); 
 } 
 @font-face { 
 	font-family: 'Roboto-Regular'; 
 	src: url(../fonts/Roboto-Regular.ttf); 
 } 
 @font-face { 
 	font-family: 'RobotoCondensed-Regular'; 
 	src: url(../fonts/RobotoCondensed-Regular.ttf); 
 } 
 @font-face { 
 	font-family: 'RobotoCondensed-Light'; 
 	src: url(../fonts/RobotoCondensed-Light.ttf); 
 } 
 @font-face { 
 	font-family: 'RobotoCondensed-Bold'; 
 	src: url(../fonts/RobotoCondensed-Bold.ttf); 
 } 
 @font-face { 
 	font-family: 'Roboto-Bold'; 
 	src: url(../fonts/Roboto-Bold.ttf); 
 } 
 .gap { 
 	margin: 60px 0 30px; 
 } 
 .cell-gap { 
 	padding: 5% 0; 
 } 
 .no-X-padding { 
 	padding-left: 0 !important; 
 	padding-right: 0 !important; 
 } 
 .no-Y-padding { 
 	padding-top: 0 !important; 
 	padding-bottom: 0 !important; 
 } 
 h2.head-line { 
 	font-family: 'Roboto-Regular'; 
 	color: #000; 
 	font-size: 35px; 
 	margin-bottom: 2%; 
 } 
 h2.page-header-in { 
 	font-family: 'RobotoCondensed-Light'; 
 	color: #000; 
 	margin: 0; 
 	font-size: 45px; 
 	margin-bottom: 35px; 
 	text-transform: uppercase; 
 } 
 .contact-div { 
 	width: 80%; 
 } 
 .contact-div p { 
 	margin-bottom: 30px; 
 	font-family: "Arimo", sans-serif !important; 
 } 
 .contact-div p span { 
 	font-family: 'Arimo-Bold'; 
 } 
 .contact-div p a { 
 	color: #000; 
 	font-size: 13px; 
 	line-height: 140%; 
 	text-decoration: none; 
 	transition: all ease-in-out 200ms; 
 } 
 .contact-div p a:hover { 
 	color: #801e69; 
 	font-size: 13px; 
 	line-height: 140%; 
 	text-decoration: none; 
 } 
 h4.cont-header-in { 
 	font-family: 'RobotoCondensed-Light'; 
 	color: #000; 
 	margin: 0; 
 	font-size: 20px; 
 	margin-bottom: 10px; 
 	text-transform: uppercase; 
 } 
 h4.cont-header-in span { 
 	font-family: 'RobotoCondensed-Bold'; 
 } 
 h4.cont-header-in a { 
 	font-family: 'RobotoCondensed-Light'; 
 	color: #000; 
 	font-size: 20px; 
 	text-decoration: none; 
 } 
 h4.cont-header-in a:hover { 
 	font-family: 'RobotoCondensed-Light'; 
 	color: #801e69; 
 	text-decoration: none; 
 } 
 .contact-div button.link-btn { 
 	padding: 10px 20px; 
 	margin: -1px 0; 
 	text-align: center; 
 	font-size: 14px; 
 	background-color: #bc1972; 
 	color: #fff; 
 	font-family: 'RobotoCondensed-Bold'; 
 	text-transform: uppercase; 
 	transition: all 300ms ease-out; 
 	text-decoration: none; 
 	border: 0px; 
 	margin-bottom: 10px; 
 } 
 .contact-div button.link-btn:hover { 
 	background-color: #60535d; 
 	color: #fdf1e3; 
 	font-family: 'RobotoCondensed-Bold'; 
 	text-decoration: none; 
 } 
 p.in-ps { 
 	width: 90%; 
 	margin-bottom: 20px; 
 } 
 p.in-ps2 { 
 	width: 100%; 
 	line-height: 150%; 
 	margin-bottom: 20px; 
 } 
 img.h-100 { 
 	width: 100%; 
 } 
 p.in-ps-H { 
 	width: 90%; 
 	margin-bottom: 20px; 
 	font-weight: bold; 
 	text-transform: uppercase; 
 } 
 h3.head-line { 
 	font-family: 'Roboto-Regular'; 
 	color: #000; 
 	font-size: 28px; 
 	margin-bottom: 1%; 
 } 
 p { 
 	font-family: 'Catamaran', sans-serif; 
 	color: #323232; 
 	font-size: 14px; 
 	line-height: 160%; 
 	margin-bottom: 1%; 
 } 
 h4.head-line { 
 	font-family: 'Roboto-Regular'; 
 	color: #fff; 
 	font-size: 22px; 
 	margin-bottom: 1%; 
 } 
 h5.head-line { 
 	font-family: 'Roboto-Regular'; 
 	color: #000; 
 	font-size: 18px; 
 	margin-bottom: 1%; 
 } 
 .made-gap { 
 	margin-bottom: 0px; 
 } 
 /*header starts*/ 
 header { 
 	padding: 15px 0; 
 } 
 header h1 { 
 	margin: 0px; 
 	padding: 0px; 
 } 
 header p { 
 	font-family: "Arimo", sans-serif !important; 
 	font-size: 12px; 
 	margin-bottom: 0%; 
 	margin-top: 18px; 
 } 
 header h2 { 
 	margin: 0; 
 	padding: 0px; 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #666; 
 	font-size: 22px; 
 	text-transform: uppercase; 
 } 
 header h2 img { 
 	margin: 0px 3px; 
 } 
 header h3 { 
 	margin: 20px 0px 0px 0; 
 	padding: 0px; 
 	background: url(../images/h-ph.jpg) no-repeat left top; 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #000; 
 	font-size: 25px; 
 	padding-left: 40px; 
 	padding-top: 10px; 
 	line-height: 120%; 
 	min-height: 55px; 
 } 
 header h3 a { 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #000; 
 	text-decoration: none; 
 	text-transform: uppercase; 
 	transition: all 300ms ease-out; 
 } 
 header h3 a:hover, header h3 a:focus, header h3 a:active { 
 	color: #cf3689; 
 	text-decoration: none; 
 } 
 /*header ends*/ 
 /*navs*/ 
 .wrap-navs { 
 	width: 100%; 
 	background-color: #752a65; 
 	color: #fff; 
 } 
 .wrap-navs .navbar-default { 
 	background-color: #752a65; 
 	border-color: transparent; 
 } 
 .wrap-navs .navbar-default .navbar-toggle { 
 	border-color: #752a65; 
 } 
 .wrap-navs .navbar { 
 	border-radius: 0px; 
 	min-height: 30px; 
 	margin-bottom: 0px; 
 } 
 .wrap-navs .navbar-default .navbar-nav > .active > a, .wrap-navs .navbar-default .navbar-nav > .active > a:focus, .wrap-navs .navbar-default .navbar-nav > .active > a:hover { 
 	background-color: #bc1972; 
 	color: #fff; 
 } 
 .wrap-navs .navbar-nav > li > a { 
 	padding-bottom: 10px; 
 	padding-top: 10px; 
 	color: #fff; 
 	font-family: 'Arimo-Bold'; 
 	font-size: 12px; 
 	padding-left: 35px; 
 	padding-right: 35px; 
 	text-transform: uppercase; 
 	transition: all 300ms ease-out; 
 } 
 .wrap-navs .navbar-default .navbar-nav > li > a:hover,  .wrap-navs .navbar-default .navbar-nav > li > a:focus { 
 	color: #fff; 
 	background-color: #bc1972; 
 } 
 .wrap-navs .navbar-right .dropdown-menu { 
 	left: auto; 
 	right: 100px; 
 	background-color: #752a65; 
 } 
 .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover { 
 	background-color: #bc1972; 
 	color: #fff; 
 	text-decoration: none; 
 	border-radius: 0px; 
 } 
 .wrap-navs .dropdown-menu > li > a { 
 	clear: both; 
 	color: #fff; 
 	font-size: 12px; 
 	text-transform: uppercase; 
 	display: block; 
 	font-weight: 400; 
 	line-height: 1.42857; 
 	padding: 3px 20px; 
 	white-space: nowrap; 
 } 
 .wrap-navs button.nav-btns { 
 	padding: 10px 20px; 
 	margin: -1px 0; 
 	text-align: center; 
 	font-size: 16px; 
 	background-color: #bc1972; 
 	color: #fff; 
 	font-family: 'RobotoCondensed-Bold'; 
 	text-transform: uppercase; 
 	transition: all 300ms ease-out; 
 	text-decoration: none; 
 	border: 0px; 
 } 
 .wrap-navs button:hover { 
 	font-size: 16px; 
 	background-color: #60535d; 
 	color: #fdf1e3; 
 	font-family: 'RobotoCondensed-Bold'; 
 	text-decoration: none; 
 } 
 /*navs*/ 
 /*banner wrap*/ 
 .banner { 
 	background: #fdf1e3; 
 } 
 .banner img { 
 	width: 100%; 
 } 
 .square-box { 
 	padding: 20px 0 33px 10px; 
 } 
 .square-box .gapping { 
 	margin-top: 33px; 
 } 
 .square-box .box1 { 
 	height: 169px; 
 	background: #a79787; 
 	padding-top: 35px; 
 	border-radius: 0px; 
 	text-align: center; 
 	box-shadow: inset 1px 0 27px 1px #a79787; 
 	border: 0px; 
 	transition: all 300ms ease-out; 
 } 
 .square-box .box1:hover { 
 	background: #473844; 
 	text-align: center; 
 	box-shadow: inset 1px 0 27px 1px #282427; 
 } 
 .square-box .box2 { 
 	height: 169px; 
 	background: #60535d; 
 	padding-top: 35px; 
 	text-align: center; 
 	border-radius: 0px; 
 	border: 0px; 
 	box-shadow: inset 1px 0 27px 1px #60535d; 
 	transition: all 300ms ease-out; 
 } 
 .square-box .box2:hover { 
 	background: #a79787; 
 	box-shadow: inset 1px 0 27px 1px #71655a; 
 	text-align: center; 
 } 
 .square-box h3 a { 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #fff; 
 	margin: 0px; 
 	font-size: 26px; 
 	text-transform: uppercase; 
 	text-decoration: none; 
 	transition: all 300ms ease-out; 
 } 
 .square-box h3 a:hover, .square-box h3 a:focus, .square-box h3 a:active { 
 	color: #f5f5f5; 
 	text-decoration: none; 
 } 
 .square-box h3.sec-h3 a { 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #fff; 
 	margin: 0px; 
 	font-size: 23px; 
 	text-transform: uppercase; 
 	text-decoration: none; 
 	transition: all 300ms ease-out; 
 } 
 .square-box h3.sec-h3 a:hover, .square-box h3.sec-h3 a:focus, .square-box h3.sec-h3 a:active { 
 	color: #f5f5f5; 
 	text-decoration: none; 
 } 
 /*banner wrap ends*/ 
 /*service sec*/ 
 .service { 
 	background: #f5f5f5; 
 	padding: 40px 0; 
 } 
 .service-mid { 
 	background: #fff; 
 	padding: 25px 35px; 
 } 
 .service-mid h2.head-line { 
 	font-family: 'RobotoCondensed-Light'; 
 	color: #000; 
 	font-size: 30px; 
 	margin: 0 auto; 
 	font-weight: normal; 
 	text-align: center; 
 } 
 .service-mid h3.head-line { 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #000; 
 	margin: 0px; 
 	font-size: 24px; 
 	margin-bottom: 20px !important; 
 } 
 .service-mid p { 
 	line-height: 160%; 
 	font-size: 13px; 
 	margin-bottom: 3%; 
 } 
 .service-mid ul { 
 	margin: 0px; 
 	padding: 0px; 
 	list-style: none; 
 } 
 .service-mid ul li { 
 	background: url(../images/service-dot.jpg) no-repeat left top 11px; 
 	padding-left: 20px; 
 	font-family: 'RobotoCondensed-Light'; 
 	color: #000; 
 	font-size: 16px; 
 	font-weight: normal; 
 	margin-top: 15px; 
 } 
 /*service sec ends*/ 
 .boxes-sec { 
 	padding: 44px 0; 
 } 
 .boxes-sec img { 
 	width: 100%; 
 	border-radius: 4px; 
 } 
 .boxes-sec h3 { 
 	font-family: 'RobotoCondensed-Bold'; 
 	color: #801e69; 
 	margin: 0px auto; 
 	height: 80px; 
 	padding-top: 20px; 
 	font-size: 24px; 
 	text-align: center; 
 	width: 90%; 
 } 
 .boxes-sec h3 a { 
 	font-family: 'RobotoCondensed-Bold'; 
 	color: #801e69; 
 	text-decoration: none; 
 	transition: all 300ms ease-in; 
 } 
 .boxes-sec h3 a:hover { 
 	font-family: 'RobotoCondensed-Bold'; 
 	color: #bc1972; 
 	text-decoration: none; 
 	transition: all 300ms ease-in; 
 } 
 .boxes-sec p { 
 	line-height: 140%; 
 	font-size: 14px; 
 	padding: 0 15px; 
 } 
 /*address sec*/ 
 .addresses { 
 	background: #ece5d3; 
 	padding-top: 3px; 
 	border-top: 1px solid #c8c7cc; 
 } 
 .addresses-L { 
 	background: #ece5d3; 
 	padding: 73px 60px 0px 100px; 
 } 
 .addresses h3 { 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #000; 
 	margin: 0px; 
 	font-size: 18px; 
 	margin-bottom: 20px; 
 } 
 .addresses p { 
 	line-height: 150%; 
 	font-size: 13px; 
 	padding: 0 0 61px; 
 } 
 .addresses p a { 
 	line-height: 140%; 
 	font-size: 13px; 
 	text-decoration: none; 
 	color: #000; 
 } 
 .addresses p a:hover { 
 	font-size: 13px; 
 	text-decoration: none; 
 	color: #692789; 
 } 
 .addresses img { 
 	width: 100%; 
 } 
 /*address sec ends*/ 
 /*pink strip*/ 
 .pink-strip { 
 	background: #c83488; 
 	margin-top: 55px; 
 	padding: 20px; 
 } 
 .pink-strip h2, .pink-strip h3 { 
 	margin: 0px; 
 } 
 .tooltip-inner { 
 	display: none; 
 } 
 .pink-strip h2 a { 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #fff; 
 	margin: 0px; 
 	font-size: 25px; 
 	margin-bottom: 8px; 
 	text-transform: uppercase; 
 	transition: all ease-in-out 300ms; 
 	text-decoration: none; 
 } 
 .pink-strip h3 a { 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #fff; 
 	margin: 0px; 
 	font-size: 16px; 
 	text-transform: uppercase; 
 	transition: all ease-in-out 300ms; 
 	text-decoration: none; 
 } 
 .pink-strip h2 a:hover, .pink-strip h3 a:hover { 
 	text-decoration: none; 
 	color: #000; 
 } 
 .pink-strip h4 { 
 	color: #fff; 
 	font-family: "RobotoCondensed-Regular"; 
 	font-size: 25px; 
 	margin: 0; 
 	margin-top: 10px; 
 	text-align: right; 
 } 
 .pink-strip h4 span { 
 	margin-right: 10px; 
 	font-size: 28px; 
 } 
 .pink-strip h4 a { 
 	color: #fff; 
 	font-family: "RobotoCondensed-Regular"; 
 	text-decoration: none; 
 	transition: all 300ms ease-out 0s; 
 } 
 /*pink strip ends*/ 
 /*bottom-index*/ 
 .bottom-index { 
 	width: 100%; 
 	margin: 13px auto 23px; 
 } 
 .bottom-index p { 
 	line-height: 150%; 
 	font-size: 14px; 
 	margin-top: 20px; 
 } 
 .bottom-index h3 { 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #000; 
 	margin: 0px; 
 	font-size: 30px; 
 	text-transform: uppercase; 
 	margin-top: 20px; 
 } 
 .bottom-index h3 a { 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #000; 
 	text-decoration: none; 
 	transition: all 300ms ease-out; 
 } 
 .bottom-index h3 a:hover, .bottom-index h3 a:focus, .bottom-index h3 a:active { 
 	color: #c83488; 
 	text-decoration: none; 
 } 
 /*bottom-index ends*/ 
 /*footer starts*/ 
 footer { 
 	background: #000; 
 	padding: 30px 0; 
 } 
 footer ul { 
 	margin: 0px; 
 	padding: 0px; 
 	list-style: none; 
 } 
 footer ul li { 
 	display: inline-block; 
 } 
 footer ul li a { 
 	color: #747474; 
 	text-decoration: none; 
 	transition: all 300ms ease-out; 
 	display: inline!important; 
 	margin-right: 20px; 
 	text-transform: uppercase; 
 	font-size: 11px; 
 } 
 footer ul li a:hover, footer ul li a:focus, footer ul li a:active { 
 	color: #fff; 
 	text-decoration: none; 
 } 
 footer p { 
 	font-size: 11px; 
 	color: #747474; 
 	line-height: 150%; 
 } 
  footer p a{ 
 	font-size: 11px; 
 	color: #747474; 
 	line-height: 150%; 
 }
   footer p a:hover{
   color:#FFFFFF;
   }
 
 /*footer ends*/ 
 /*parallax Effect Css*/ 
 /* 
 .sf-animation[data-animation="fade-from-left"], .sf-animation[data-animation="fade-from-right"] { 
 	margin: 0 auto; 
 } 
 .sf-animation[data-animation="fade-from-left"] { 
 	left: -70px; 
 } 
 .sf-icon-box { 
 	display: block; 
 	position: relative; 
 	z-index: 2; 
 } 
 .sf-animation { 
 	opacity: 0; 
 	perspective: 600px; 
 	position: relative; 
 } 
 .sf-animation[data-animation="fade-from-right"] { 
 	right: -70px; 
 } 
 .sf-animation[data-animation="fade-from-bottom"] { 
 	bottom: -120px; 
 }*/ 
 .bottom-ul { 
 	margin: 0 auto; 
 } 
 .back-to-top { 
 	cursor: pointer; 
 	position: fixed; 
 	bottom: 20px; 
 	right: 20px; 
 	display: none; 
 	z-index: 999999; 
 } 
 
.aci{
	 margin:0 auto;
	 text-align:center;
}
.aci h4{
	font-family: 'RobotoCondensed-Bold';
	color: #000;
	margin: 0px;
	font-size: 16px;
	text-transform: uppercase;
	margin:0 auto 2%;
	padding:0;
}
.aci img{
	margin:0 auto;
}
.marg-auto{
	margin:0 auto;
}
 /*parallox ends*/ 
 /*innerpage css starts*/ 
 .inner-top { 
 	margin: 50px 0 0; 
 } 
 .inner-top .top-box { 
 	padding: 50px 50px 50px 61px; 
 	background: #ece5d3; 
 } 
 .inner-top .form-horizontal .control-label { 
 	margin-bottom: 0; 
 	padding-top: 7px; 
 	font-size: 16px; 
 	text-align: left; 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #514a40; 
 	font-weight: normal; 
 } 
 .inner-top input.form-control { 
 	background-color: #dacfb4; 
 	background-image: none; 
 	border: 1px solid #cfc19c; 
 	border-radius: 0px; 
 	box-shadow: 0; 
 	color: #716138; 
 	display: block; 
 	font-size: 14px; 
 	height: 50px; 
 	line-height: 1.42857; 
 	padding: 15px 12px; 
 	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; 
 	width: 100%; 
 } 
 .inner-top .form-control:focus { 
 	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(113, 97, 56, 0.6) 
 } 
 .inner-top textarea.form-control { 
 	background-color: #dacfb4; 
 	background-image: none; 
 	border: 1px solid #cfc19c; 
 	border-radius: 0px; 
 	box-shadow: 0; 
 	color: #716138; 
 	display: block; 
 	font-size: 14px; 
 	height: auto; 
 	line-height: 1.42857; 
 	padding: 5px 12px; 
 	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; 
 	width: 100%; 
 } 
  .inner-top .form-control::-moz-placeholder { 
  color: #716138; 
 } 
 .inner-top button.sub-btn { 
 	background-color: #bc1972; 
 	border: 0 none; 
 	color: #fff; 
 	font-family: "RobotoCondensed-Bold"; 
 	font-size: 14px; 
 	margin: -1px 0 10px; 
 	padding: 10px 30px; 
 	text-align: center; 
 	text-decoration: none; 
 	text-transform: uppercase; 
 	transition: all 300ms ease-out 0s; 
 } 
 .inner-top button.sub-btn:hover, .inner-top button.sub-btn:focus, .inner-top button.sub-btn:active { 
 	background-color: #60535d; 
 	text-decoration: none; 
 } 
 .inner-top .top-box h2 { 
 	font-family: "RobotoCondensed-Light"; 
 	color: #514a40; 
 	margin: 0px; 
 	margin-bottom: 30px; 
 	font-size: 20px; 
 	text-transform: uppercase; 
 	font-weight: normal; 
 	line-height: 160%; 
 } 
 .inner-top .top-box h3 { 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #514a40; 
 	margin: 0px; 
 	font-size: 20px; 
 	line-height: 160%; 
 } 
 .inner-top .top-box h4 { 
 	font-family: 'RobotoCondensed-Regular'; 
 	color: #514a40; 
 	margin: 0px; 
 	margin-bottom: 20px; 
 	font-size: 16px; 
 	line-height: 160%; 
 } 
 .ser-ul-dv { 
 	margin-bottom: 30px; 
 } 
 ul.ser-ul { 
 	margin: 0px; 
 	padding: 0px; 
 	list-style: none; 
 } 
 ul.ser-ul li { 
 	background: url("../images/service-dot.jpg") no-repeat scroll left top 8px; 
 	color: #404040; 
 	font-family: "RobotoCondensed-Light"; 
 	font-size: 16px; 
 	font-weight: normal; 
 	margin-top: 15px; 
 	padding-left: 20px; 
 } 
 .captcha_main {
    display: table;
    margin: 10px 0 0;
    width: 100%;
}
.inputtxt {
    background-color: #dacfb4;
    background-image: none;
    border: 1px solid #cfc19c;
    border-radius: 0;
    color: #716138;
    display: block;
    font-size: 14px;
    height: auto;
    line-height: 1.42857;
    padding: 5px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.inputtxt:focus {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(113, 97, 56, 0.6);
}
 /*innerpage css ends*/ 
 /*responsive css*/ 
 @media (min-width: 600px) and (max-width: 1200px) { 
 .wrap-navs .navbar-right .dropdown-menu { 
 	right: 30px; 
 } 
 .bottom-ul { 
 	width: 100%; 
 } 
 } 
  @media (min-width: 800px) and (max-width: 1300px) { 
 .square-box .box1, .square-box .box2 { 
 	height: 100px; 
 	padding-top: 5px; 
 	width: 100%; 
 	padding-left: -15px !important; 
 	padding-right: -15px !important; 
 } 
 .square-box .box1, .square-box .box2 { 
 	height: 100px; 
 	padding-top: 5px; 
 	width: 100%; 
 	margin-left: -15px; 
 	margin-right: -15px; 
 } 
 .square-box h3 { 
 	font-size: 16px; 
 	line-height: 1.1; 
 } 
 .square-box h3 a { 
 	font-size: 16px; 
 } 
 .square-box h3.sec-h3 { 
 	font-size: 14px; 
 	line-height: 1.1; 
 } 
 .square-box h3.sec-h3 a { 
 	font-size: 14px; 
 } 
 .square-box .gapping { 
 	margin-top: 25px; 
 } 
 } 
  @media (min-width: 640px) and (max-width: 800px) { 
 .wrap-navs .navbar-nav > li > a { 
 	padding: 10px; 
 } 
 header h2 { 
 	font-size: 16px; 
 } 
 header h3 { 
 	background: rgba(0, 0, 0, 0) url("../images/h-ph-800.jpg") no-repeat scroll left center; 
 	font-size: 13px; 
 	padding: 10px 0 0 30px; 
 } 
 .addresses img { 
 	height: 100%; 
 } 
 .square-box .box1, .square-box .box2 { 
 	height: 100px; 
 	padding-top: 5px; 
 	width: 100%; 
 	padding-left: -15px !important; 
 	padding-right: -15px !important; 
 } 
 .square-box .box1, .square-box .box2 { 
 	height: 100px; 
 	padding-top: 5px; 
 	width: 100%; 
 	margin-left: -15px; 
 	margin-right: -15px; 
 } 
 .square-box h3 { 
 	font-size: 14px; 
 	line-height: 1; 
 } 
 .square-box h3 a { 
 	font-size: 14px; 
 } 
 .square-box h3.sec-h3 { 
 	font-size: 12px; 
 	line-height: 1; 
 } 
 .square-box h3.sec-h3 a { 
 	font-size: 12px; 
 } 
 .square-box .gapping { 
 	margin-top: 13px; 
 } 
 .boxes-sec h3 { 
 	height: 100px; 
 } 
 .addresses-L { 
 	padding: 15px; 
 } 
 /*.addresses p { 
     padding: 0 0 7px; 
 } 
 .addresses h3{ 
 	font-size: 16px; 
 	margin-bottom:5px; 
 }*/ 
 .service-mid h2.head-line { 
 	font-size: 25px; 
 } 
 } 
  @media (min-width: 481px) and (max-width: 800px) { 
 header h2 { 
 	text-align: left; 
 } 
 .service-mid img { 
 	width: 100%; 
 	margin-bottom: 20px; 
 } 
 footer ul li a { 
 	margin-right: 10px; 
 } 
 footer ul { 
 	margin: 0 0 20px; 
 	text-align: center; 
 } 
 footer p { 
 	margin-bottom: 0%; 
 	text-align: center; 
 } 
 footer { 
 	background: #000 none repeat scroll 0 0; 
 	padding: 20px; 
 } 
 } 
 @media (max-width:550px) { 
 .wrap-navs button.nav-btns { 
 	width: 100%; 
 } 
 .addresses-L { 
 	padding: 20px 55px; 
 } 
 .pink-strip { 
 	padding: 20px; 
 } 
 footer ul li a { 
 	margin-right: 10px; 
 } 
 footer ul { 
 	margin: 0 0 20px; 
 	text-align: center; 
 } 
 footer p { 
 	margin-bottom: 0%; 
 	text-align: center; 
 } 
 footer { 
 	background: #000 none repeat scroll 0 0; 
 	padding: 20px; 
 } 
 .pink-strip { 
 	margin-top: 0px; 
 } 
 header p { 
 	text-align: center; 
 } 
 header h3 { 
 	width:97%; 
 	font-size:20px; 
 	margin: 20px auto; 
 } 
 header h3 a{ font-size:20px;} 
 .sf-animation[data-animation="fade-from-left"] { 
 	left: 0px; 
 } 
 .sf-animation[data-animation="fade-from-bottom"] { 
 	bottom: 0px; 
 } 
 .inner-top .top-box { 
 	padding: 20px; 
 	background: #ece5d3; 
 } 
 .wrap-navs .navbar-right .dropdown-menu { 
 	right: 0; 
 } 
 .bottom-ul { 
 	width: 100%; 
 } 
 } 
 @media (max-width:320px) { 
 .wrap-navs button.nav-btns { 
 	width: 100%; 
 } 
 .addresses-L { 
 	padding: 20px 55px; 
 } 
 .pink-strip { 
 	padding: 20px; 
 } 
 footer ul li a { 
 	margin-right: 10px; 
 } 
 footer ul { 
 	margin: 0 0 20px; 
 	text-align: center; 
 } 
 footer p { 
 	margin-bottom: 0%; 
 	text-align: center; 
 } 
 footer { 
 	background: #000 none repeat scroll 0 0; 
 	padding: 20px; 
 } 
 .pink-strip { 
 	margin-top: 0px; 
 } 
 header p { 
 	text-align: center; 
 } 
 header h3 { 
 	width:97%; 
 	margin: 20px auto; 
 } 
 .sf-animation[data-animation="fade-from-left"] { 
 	left: 0px; 
 } 
 .sf-animation[data-animation="fade-from-bottom"] { 
 	bottom: 0px; 
 } 
 .inner-top .top-box { 
 	padding: 20px; 
 	background: #ece5d3; 
 } 
 .wrap-navs .navbar-right .dropdown-menu { 
 	right: 0; 
 } 
 .bottom-ul { 
 	width: 100%; 
 }
 .pink-strip h4 {
    color: #fff;
    font-family: "RobotoCondensed-Regular";
    font-size: 17px;
    margin: 10px 0 0;
    text-align: left;
	line-height:17px;
} 
 } 
 